/*
 * 3rdc.com Default Style Sheet
 */
 
html { background: url(/assets/images/tceclassic.gif) 99% 99% fixed no-repeat; }

body {
	background: green;
{

p {
    color: black;
    font-family: palatino,"Times New Roman",times,serif;
    font-size: 10pt;
    font-style: normal;
    background: green;
}

#compliance {
	float: right
}

.testext {
	color: blue;
	font-family: "Arial Unicode MS",san-serif;
	font-size: 24pt;
	font-style: normal;
	background: white;
}

.motto {
    color: #2e8b57;
    font-family: serif;
    font-size: 12pt;
    font-style: italic;
    background: white;
}

div.navbar {
    color: white;
    font-family: verdana,geneva,helvetica,san-serif;
    font-size: 9pt;
    font-weight: bold;
    font-style: normal;
    text-decoration: none;
    background-color: transparent
}

a.navbar {
    color: white;
    font-family: verdana,geneva,helvetica,san-serif;
    font-size: 9pt;
    font-weight: normal;
    font-style: normal;
    text-decoration: none;
    background-color: transparent
}

span.fresh {
    color: #00cc00;
    font-family: verdana,geneva,helvetica,san-serif;
    font-size: 10pt;
    font-style: normal;
    font-weight: bold;
}

span.stale {
    color: #336600;
    font-family: verdana,geneva,helvetica,san-serif;
    font-size: 10pt;
    font-style: normal;
    font-weight: bold;
}

span.moldy {
    color: #996600;
    font-family: verdana,geneva,helvetica,san-serif;
    font-size: 10pt;
    font-style: normal;
    font-weight: bold;
}

span.compost {
    color: black;
    font-family: verdana,geneva,helvetica,san-serif;
    font-size: 10pt;
    font-style: normal;
    font-weight: bold;
}

div.footer {
    color: white;
    font-family: verdana,geneva,helvetica,san-serif;
    font-size: 9pt;
    font-style: normal;
    text-decoration: none;
    background-color: transparent
}
